<?xml version="1.0" encoding="utf-8"?>
<component size="167,135" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_qzxe" name="n3" src="rkou3b" fileName="img/lucky_rewards_icon04.png" pkg="pmf3wbji" xy="0,0"/>
    <text id="n5_qzxe" name="number_text" xy="-13,81" size="194,84" fontSize="42" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="Restore Purchases">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>